@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 760px){
	#bases_inner {
		width: 100% !important;
		left: 0 !important;
		background: rgba(0,0,0,.50);
	}
	td{
		width: 30%;
	}
	.img_90 {
		position: relative;
		width: 90% !important;
		margin-left: 0;
		margin: auto;
		left: 5% !important;
	}
	#ranking_full {
		width: 100% !important;
		border: none;
		text-align: center;
		    right: 0;
	}
	#ranking_inner {
		position: absolute;
		width: 100% !important;
		left: 0 !important;
		height: 100%;
		top: 0;
		min-height: auto;
		background: rgba(0,0,0,.90);
		padding-bottom: 0;
	}
	.g-recaptcha>div>div{
		width: 100% !important;
		height: 50px;
		transform:scale(.6) !important; 
		webkit-transform:scale(.6) !important;
		text-align: left;
		position: relative;
		margin-left:-30%;
	}
	#juego_inner {
		width: 90% !important;
		left: 5% !important;
	}
	#mosaico {
		position: relative;
		width: 100%;
		margin: auto;
		margin-top: 2%;
	}
	.mosaico {
		width: 40% !important;
		margin-bottom: 2% !important;
		margin-left:7% !important;
	}
}
@media screen and (max-width: 1023px){
	#juego, #bases, #premios, #ranking, #inicio_s, #inicio{
		position:absolute;
	}
	.iniciar_juego2 {
		width: 42%;
		font-size: 3vw;
		padding: 10px;
	}
	
	.titulo_bn_s {
		font-size: 3.5vw;
	}
	.terminos {
		font-family: 'EuphemiaUCASRegular';
		font-size: 2.8vw;
		color: #fff;
		vertical-align: middle;
		margin-top: 5%;
	}
	.texto_premios {
		font-family: 'TrebuchetMS';
		color: #fff;
		font-size: 4.5vw;
	}
	.cantidad_premios {
		font-family: 'TrebuchetMS';
		color: #fff;
		font-size: 7vw;
	}
	#img_premios {
	            position: relative;
        margin-top: 5%;
	}
	.g-recaptcha>div>div{
		width: 100% !important;
		height: 50px;
		transform:scale(.5); 
		webkit-transform:scale(.5);
		text-align: left;
		position: relative;
	}
	#registro_noches {
		width: 100%;
		margin-left: 0;
	}
	#user_info{ display:none;}
	#user_info_movil{ display:block;}
	#menu {
		padding-bottom:3%;
	}
	#inicio{
		background-image:url(../img/noches/back_login_m.jpg);
	}
	#inicio_inner{
		width: 100%;
		height: auto;
		top: auto;
		right: 0;
		bottom: 5%;
	}
	#nones_luna, #main_menu{
		display:none;
	}
	.label2{ font-size:4vw;}
	.titulo_bn {
		font-size: 6vw;
		text-align: center;
	}
	#form_datos {
		margin: auto;
		margin-top: 2%;
		text-align:center;
		width: 90%;
	}
	select, input{
		width: 80%;
		height: 3vh;
		font-size: 3vw;
		background-color: #fff;
		margin-bottom:3%;
	}
	#registrar, #iniciar_s, #olvide_c {
		font-size: 4vw;
	}
	#logos {
		width: 40%;
	}
	#menu_inner{
		width:100%;
	}
	#m_movil{
		display:block !important;
	}
	#user_info {
		font-size: 2vw;
	}
	#inicio_s{
		background-image:none;;
		 background-size: 100%;
		background-position: 10% 0;
	}
	#inicio_inner_s{
		position: absolute;
		width: 100%;
		height: auto;
		top: auto;
		right: auto;
		top: 15%;
		padding-left:5%;
		padding-right:5%;
		background-image:url(../img/linea_diagonal.png);
		background-size:100%;
		background-repeat:no-repeat;
		background-position:top left;
		padding-top:3%;
	
	}
	.titulo_bn_inicio {
		font-size: 4.5vw;
		text-align: center;
	}
	.parrafo_inicio {
		margin-top: 2%;
		font-size: 3vw;
		text-align: center;
	}
	.desk{display:none;}
	.movil{ display:block;}
	.iniciar_juego {
		width: 50%;
		font-size: 3vw;
		margin: auto;
		padding:10px;
		margin-top:3%;
	}
	#bases {
		min-height: auto;
    	min-width: auto;
	}
	#bases_inner{
		width: 80%;
		left: 10%;
		height: 100%;
		background:rgba(0,0,0,.90);
	}
	#bases_full {
        font-size: 3vw;
        color: #aeaeae;
        width: 90%;
        left: 5%;
    }
	.titulo_b {
		font-size: 4vw;
	}
	#premios {
		min-height: auto;
		min-width: auto;
	}
	#premios_inner {
		position: absolute;
		width: 100%;
		left: 0;
		height: 100%;
		top: 0;
		background-color: #000;
		padding-bottom: 0%;
	}
	#main_premios {
		position: absolute;
		width: 100%;
		height: 85%;
		top: 15%;
		left: 0;
	}
	.over_premios {
		position: absolute;
		width: 80%;
		height: 100%;
		left: 10%;
		background: rgba(0,0,0,.5);
	}
	.titulo_premios {
		font-size: 5vw;
	}
	.font_3 {
		font-size: 10vw;
		color: #fff;
	}
	.parrafo_premios {
		font-family: 'TrebuchetMS';
		font-size: 4vw;
		color: #fff;
		margin-top: 10%;
		line-height: normal;
	}
	.img_premios {
		width: 80%;
		margin-top: 15%;
	}
	#ranking {
		min-height: auto;
    	min-width: auto;
	}
	
	#ranking_inner {
		position: absolute;
		width: 80%;
		left: 10%;
		height: 100%;
		top: 0;
		min-height: auto;
		background:rgba(0,0,0,.90);
		padding-bottom: 0;
	}
	#ranking_full {
		width: 90%;
		border: none;
		text-align: center;
		padding-top: 23%;
	}
	.ranking {
		color: #64ff00;
		font-family: 'TrebuchetMS';
		font-size: 5vw;
	}
	.gris {
		color: #cccccc;
	}
	#juego {
		min-height: auto;
    	min-width: auto;
	}
	#juego_inner {
		position: absolute;
		width: 80%;
		left: 10%;
		height: 100%;
		top: 0;
		padding-bottom: 0;
		background:rgba(0,0,0,.90) !important;
	}
	#instrcut {
		width: 90%;
		margin-top: 30%;
	}
	#intruc_inner {
		position: relative;
		width: 100%;
		font-family: 'TrebuchetMS';
		color: #a1a0a0;
		font-size: 4.2vw;
	}
	#puntos {
		position: relative;
		width: 35%;
		float: none;
		margin: auto;
		margin-top: 5vh !important;
	}
	.puntaje_t {
		margin-top:5%;
		font-size: 3vw;
	}
	.puntaje_mg {
		font-size: 6vw;
	}
	.mosaico {
		width: 45%;
		margin-bottom:3%;
	}
	.volver_jugar, .bloqueado, .jugar {
		width: 90%;
    	left: 5%;
	}
	.titulo_mosaico {
		font-size: 3vw;
	}
	.puntos_mosaico {
		font-size: 3vw;
	}
	.btn_jugar{
		width: 90%;
		margin: auto;
		font-size: 2.5vw;
		padding: 1%;
	}
	.preguntas {
		position: relative;
		width: 100%;
		margin-top: 25%;
		float: none;
	}
	.img_90 {
		    position: relative;
		width: 80%;
		margin-left: 0%;
		margin: auto;
		left: 10%;
	}
	.img_op {
		font-size: 3vw;
	}
	.titulo_preguntas {
		font-size: 3vw;
	}
	.datos_user {
		position: relative;
		width: 50%;
		margin-top: 0;
		float: none !important;
		text-align: center;
		margin: auto;
	}
	#countdown{
		text-align: center;
		height: 6vh;
		font-size: 6vw;
	}
	.titulo_usuario {
		position: relative;
		font-family: Verdana, sans-serif;
		font-size: 5vw;
	}
	.preg_actual {
		position: relative;
		font-family: Verdana, sans-serif;
		color: #fff;
		font-size: 5vw;
		bottom: auto;
		right: auto;
		text-align: center;
		margin-top: 5%;
	}
	#acumulado {
		position: absolute;
		width: 80%;
		padding-top: 2%;
		padding-bottom: 2%;
		border-radius: 15px;
		font-size: 6.5vw;
		margin-left: -40%;
		margin-top: -25%;

	}
	#total_ac {
		font-size: 10vw;
		font-weight: bold;
	}
	.siguiente {
		color: #fff;
		letter-spacing: 3px;
		width: 50%;
		margin: auto;
		font-size: 5vw;
		padding: 2%;
		text-align: center;
	}
	.obtuviste {
		font-family: Verdana, sans-serif;
		color: #fff;
		font-size: 6vw;
		margin-top: 3%;
	}
	

	.sec_juego {
		flex-direction: column;
	}
	#inicio {
		background-image: url(../img/noches/back_login_m.jpg);
		background-size: 100%;
		background-position-y: 0%;
		min-height: 750px;
	}
	body{
		background-color: #000;
	}
	#main_logo_np {
		display: none;
	}
	
	
	#menu {
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		padding: 4%;
		padding-bottom: 1%;
		z-index: 999;
		box-sizing: border-box;
	}
	
	
	
	.img_boost{
		position:relative;
		width: 80%;
		margin: auto;
		display: block;
	}
	
	.img_total {
		position: relative;
		width: 90%;
	}
	.title_1 {
    font-size: 7.5vw;
	}
	.title_2 {
    font-size: 6.5vw;
		text-align: center;
	}
	
	.oculta_movil{
		display: none;
	}
	
	.parrafo_inicio2 {
		font-size: 3vw;
		text-align: center;
	}
	
	.btn_participa {
		position: relative;
		width: 45vw;
		cursor: pointer;
	}
	
	.banner_img {
		 position: relative;
        bottom: 0;
        left: 0;
        width: 90%;
        margin: 10% auto;
	}
	
	
	.espacio_inputs {
    margin: 0% 0;
}
	
	.label, .label2 {
    font-size: 5vw;
    margin: 2% 0;
}
	#registro {
		display: none;
		background: rgba(0, 0, 0, .8);
		padding: 5% 0;
	}
	.btn_sino {
		width: 50vw;
		margin-left: 20vw;
		font-size: 4.2vw;
	}
	#inicio_scompra {
		width: 90%;
		top: 15%;
		right: 5%;
		padding: 3%;
	}
	.txt_resaltado {
		font-size: 5.2vw;
		font-weight: 900;
		text-align: center;
	}
	
	.btn_descarga {
		width: 50vw;
		margin-left: 17vw;
		font-size: 4.2vw;
	}
	
	#inicio_ccompra {
		width: 90%;
		top: 10%;
		right: 5%;
	}
	.titulo_bn_inicio_ticket {
    font-size: 4vw;
}
	.form_ticket {
		position: relative;
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
	
	
	.txt_r {
		text-align: center;
	}
	
	.label_t {
		font-size: 4vw;
	}
	.btn_enviar_ticket {
		width: 50vw;
		margin-left: 15vw;
		font-size: 5vw;
	}
	
	.img_op {
		position: relative;
		color: #fff;
		width: 30%;
	}
	
	
	       .ranking {
        color: #fff;
        font-family: 'TrebuchetMS';
        font-size: 4vw;
        margin: 5% 0;
    }
	
	.legal_premios {
		font-family: 'TrebuchetMS';
		font-size: 4vw;
		color: #818181;
		margin-top: 0%;
		text-align: center;
		margin-top: 10%;
	}
	
	#iniciar_sesion{
		margin-bottom: 35%;
	}
	
	.txt_legales {
    width: 90vw;
    bottom: 3vw;
    left: 5vw;
    font-size: 1.7vw;
}
	
.movil_ver{
	display: block!important;
}	
	
.desk_ver{
	display: none!important;
}	

	.texto_juego {
    font-size: 2.5vw;
	}
	
	
	
	.logo_mini_teka {
		position: relative;
		vertical-align: baseline;
		width: 18vw;
	}
	
	.fecha_rt {
    position: relative;
    width: 80%;
    margin-left: 10%;
}
	
	 #inicio_s {
        min-height: 900px;
    }
	
	#top {
    font-size: 7vw;
}
	
	#form_datos2 {
		margin: auto;
		margin-top: 2%;
		text-align:center;
		width: 90%;
	}
	
	#iniciar_sesion2{
		margin-bottom: 35%;
	}
	
	
	
	    
}

